using Microsoft.AspNetCore.Components;
using TSC2.Components.CSharp;

namespace TSC2.Components.Pages
{
	public partial class Info : ComponentBase
	{
		[Parameter]
		public string Shop { get; set; } = "DEFAULT_NAME";
		[Parameter] public string UniqueID { get; set; } = "-1";

		protected override void OnInitialized() // Executes every page load; run inexpensive rendering code here
		{
			//DatabaseManager
		}



		private void LeaveReviewDebug()
		{
			DatabaseManager.AddReview(UniqueID);
		}
	}
}